1.409,08 €
See the offer
TP-Link · Network Switch
TP-Link Omada 16-Port 10GE SFP+ L2+ Managed Switch price in Italy
Model SX3016FMPN SX3016FMPN SX3016F(UN)EAN 1210002611718EAN 6935364006433
- ColourBlack
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity0
- 10G supportYes
Lowest price incl. delivery
651,16 €
at EsseeffeFree deliveryIn stock
- 1 store
- 1 in stock
- 1 with free delivery
- Checked 23 Oct 2026, 17:42 UTC
Ad · prices and stock as last reported by the store; the store's checkout is what counts.
Prices in Italy
1 store · prices in EUR · updated 23 Oct 2026, 17:42 UTC
Every store asks the same price.
- 1 of 1 stores in stock
- 1 with free shipping
- Checked 23 Oct 2026, 17:42 UTC
- EsseeffeLowest priceTp-link switch jetstream switch a 16 porte gestito l2+ 10ge In stockFree shipping651,16 €incl. free shippingGo to store : Esseeffe (opens in a new tab)
No store matches these filters.
Ad: we may earn a commission when you buy through these links; it never changes the order, which is by total price only. Prices and stock are shown as each store states them, as of 23 Oct 2026, 17:42 UTC, and can change at any time. Taxes are included only where the store includes them.
Price history in Italy
Price history is being collected. After 14 days of prices we will show whether today's price is good.
Product details
Identification
- Brand
- TP-Link
- Product
- Omada 16-Port 10GE SFP+ L2+ Managed Switch
- Full name
- TP-Link Omada 16-Port 10GE SFP+ L2+ Managed Switch
- Manufacturer part number
- SX3016F, SX3016F(UN)
- EAN / UPC
- 1210002611718, 6935364006433
- Category
- Network Switch
78 specifications from the manufacturer's data sheet
Management features
| Switch type | Managed |
|---|---|
| Switch layer | L2+/L3 |
| Quality of Service (QoS) support | Yes |
| Cloud-managed | Yes |
| Web-based management | Yes |
| ARP inspection | Yes |
| Configuring Location Settings (CLI) | Yes |
| Traffic classification | Yes |
| System event log | Yes |
| MIB support | RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1493, RFC1643, RFC2233, RFC1213 |
Ports & interfaces
| Basic switching RJ-45 Ethernet ports quantity | 0 |
|---|---|
| Basic switching RJ-45 Ethernet ports type | No |
| Installed SFP modules quantity | 0 |
| Installed SFP+ modules quantity | 0 |
| SFP+ module slots quantity | 16 |
| Console port | RJ-45/Micro-USB |
| Power connector | DC-in jack |
Network
| Networking standards | IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3x |
|---|---|
| 10G support | Yes |
| Port mirroring | Yes |
| IP routing | Yes |
| Broadcast storm control | Yes |
| Flow control support | Yes |
| Head-of-line (HOL) blocking | Yes |
| Link aggregation | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Virtual LAN features | Private VLAN, Protocol-based VLAN, Tagged VLAN, Voice VLAN |
| Number of VLANs | 4000 |
Data transmission
| MAC address table | 32000 entries |
|---|---|
| Switching capacity | 320 Gbit/s |
| Forwarding rate | 238.08 Mpps |
| Number of queues | 8 |
| Static route | Yes |
| Jumbo frames support | Yes |
| Jumbo frames | 9000 |
| Packet buffer memory | 24 MB |
Security
| DHCP features | DHCP relay, DHCP server, DHCP snooping, DHCPv6 client, DHCPv6 snooping |
|---|---|
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| Authentication | Guest VLAN, MAC-based authentication, Port-based authentication, Web-based authentication |
| Authentication type | AAA, TACACS+ |
| BPDU filtering/protection | Yes |
| IP-MAC-Port binding | Yes |
| Loop protection | Yes |
| MAC address filtering | Yes |
| Queue scheduling algorithms | SP, WRR+SP, Weighted Round Robin (WRR) |
| SSH/SSL support | Yes |
| Security algorithms | HTTPS, SSH, SSH-2, SSL/TLS |
| Static port security | Yes |
Multicast features
| Multicast support | Yes |
|---|---|
| Multicast Listener Discovery (MLD) snooping | Yes |
Protocols
| Management protocols | SNMPv1/v2c/v3, SNTP |
|---|---|
| IPv4 & IPv6 features | IPv6 Telnet, IPv6 ping, IPv6 tracert |
Design
| Rack mounting | Yes |
|---|---|
| Product colour | Black |
| LED indicators | Yes |
Power
| Power source | AC |
|---|---|
| Power supply included | Yes |
| AC input voltage | 100 - 240 V |
| AC input frequency | 50/60 Hz |
| Power consumption (max) | 32.74 W |
Power over Ethernet (PoE)
| Power over Ethernet (PoE) | No |
|---|
Operational conditions
| Operating temperature (T-T) | 0 - 45 °C |
|---|---|
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 90% |
| Storage relative humidity (H-H) | 5 - 90% |
| Heat dissipation | 111.71 BTU/h |
Weight & dimensions
| Width | 440 mm |
|---|---|
| Depth | 220 mm |
| Height | 44 mm |
Packaging content
| Cables included | AC |
|---|---|
| Quick start guide | Yes |
| Manual | Yes |
| Rack mount kit | Yes |
Packaging data
| Package type | Box |
|---|
Certificates
| Certification | CE, FCC, RoHS |
|---|
What people say
Reviews & ratings
TP-Link Omada 16-Port 10GE SFP+ L2+ Managed Switch
No reviews yet
Be the first to tell others how TP-Link Omada 16-Port 10GE SFP+ L2+ Managed Switch works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
More network switches deals in Italy
All network switches deals866,64 €
See the offerCudy
16-Port Gigabit Cloud Easy-Managed PoE+ Switch with 2 SFP, GS1016EPS2 1.0
- Weight
- 2.75 kg
- Colour
- Black
- Switch type
- Managed
200,68 €
See the offerCudy
16-Port Gigabit Cloud Easy-Managed Switch with 2 SFP, GS1016ES2 1.0
- Weight
- 1.69 kg
- Colour
- Black
- Switch type
- Managed
90,79 €
See the offer65,99 €
See the offerTP-Link
Omada ES206X-M2 network switch Managed L2
Model ES206X-M2
- Type
- Desktop/Wall-Mounting
- Weight
- 520 g
- Colour
- Black
118,93 €
See the offerTP-Link
ES206XPP-M2 network switch Managed L2
Model ES206XPP-M2
- Type
- Desktop/Wall-Mounting
- Colour
- Black
- Switch type
- Managed
253,14 €
See the offerNETGEAR
GS310TPv2 Managed L2/L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Desktop Black
Model GS310TPv2
- Memory
- 128 MB
- Type
- Desktop
- Weight
- 610 g
159,33 €– 179,99 €
Compare 2 prices






